RSS   Vulnerabilities for 'News manager blog'   RSS

2007-03-03
 
CVE-2007-1248

CWE-79
 

 
Multiple cross-site scripting (XSS) vulnerabilities in built2go News Manager Blog 1.0 allow remote attackers to inject arbitrary web script or HTML via the (1) cid, (2) uid, and (3) nid parameters to (a) news.php, and the nid parameter to (b) rating.php.

 

 >>> Vendor: Built2go 4 Products
Movie review
News manager blog
Php link portal
Real estate listings


Copyright 2019, cxsecurity.com

 

Back to Top